.uploadPanel
{
	background-image: url(images/bg.png);
	color: #575757;
	width: 168px;
	font-size: 13px;
	padding-left: 2px;
}
#ctl00_left_AsyncFileUpload1_ctl02, #ctl00_rightTop_AsyncFileUpload2_ctl02, #ctl00_rightBottomleft_AsyncFileUpload3_ctl02, #ctl00_rightBottomright_AsyncFileUpload4_ctl02
{
	background-color: transparent;
	font-family: 'Segoe Ui';
	border: none;
	font-size: 13px;
}
html, body
{
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: white;
	font-family: 'Segoe Ui' , Calibri, Arial;
	font-size: 100%;
}
ul, li
{
	list-style-type: none;
}
ul, li
{
	margin: 0;
	padding: 0;
}
ul
{
	background-image: url(images/shadow15.png);
	background-repeat: repeat;
}
li, li a
{
	display: block;
}
li a:hover
{
	background-image: url(images/shadow20.png);
	background-repeat: repeat;
}
li a
{
	padding: 11px 10px;
	text-decoration: none;
	font-size: 12px;
	color: white;
	font-size: 90%;
	padding-left: 15px;
	line-height: 14px;
}
#wrapper
{
	width: 80%;
	margin: 40px auto 0px auto;
	border: 0px solid red;
	height: 85%;
}
table#ctl00_wraptable
{
	height: 98%;
	width: 100%;
	border: 0;
}
table#ctl00_wraptable td
{
	vertical-align: top;
	height: auto;
}
table#ctl00_wraptable td div
{
	height: auto;
}
td#ctl00_analytics
{
	background-color: #bcab67;
	background-image: url(images/charts.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
td#ctl00_cust
{
	background-color: #7a90a8;
	background-image: url(images/cust.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}
td#ctl00_orders
{
	background-color: #9dc487;
	background-image: url(images/orders.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
td#ctl00_products
{
	background-color: #cc8855;
	background-image: url(images/products.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
h2
{
	background-color: white;
	color: #575757;
	font-size: 16px;
	font-weight: normal;
	padding: 6px 13px;
	margin: 0;
}